cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
3904
Views
8
Helpful
11
Replies

Error Health Check Timer Expired

mjbeckett
Beginner
Beginner

We are in the process of setting up APIC-EM and are testing the PnP feature. Currently I have a c2960+24tc-l running 15.2(2)E setup on the test bench plugged into a DHCP port. After boot is reaches APIC-EM and is listed as an "unclaimed" device". When I try to claim it and push a new IOS image to it the following error occurs:

apic-error-dets1.JPG

apic-error-dets.JPG

Any help would be appreciated.

1 Accepted Solution

Accepted Solutions

Hi Marcus,

Can you also verify the time it takes to download the image to the 2960x.  Are you doing this over the WAN or a LAN connection.

i think you need to be running 15.2(2)E3 as that is the first version that is supported.  can you try with that image?

Adam

View solution in original post

11 Replies 11

aradford
Cisco Employee
Cisco Employee

Hi Marcus,

do you have "aaa command authorisation" in your configuration?

Adam

At this current test i'm not pushing a config just the IOS image

ok.  Is it 12.2(2)E3 that you are running?  12.2(2)E3 is the min supported version in the release notes.

which version are you upgrading to?

The switch is currently running 15.2(2)E and we are deploying 15.2(2)E3

It could happen due to slow connection as well, if image download to device takes a longer time

It's on the LAN connection with no firewalls between them. It errors before it downloads the image and there are no progress notifications. No part of the image shows up on the 2960. If I manually tftp the image from our tftp server it takes about 1-2 minutes.

Hi Marcus,

Can you also verify the time it takes to download the image to the 2960x.  Are you doing this over the WAN or a LAN connection.

i think you need to be running 15.2(2)E3 as that is the first version that is supported.  can you try with that image?

Adam

I manually installed 15.2(2)E3 and then had APIC-EM push 15.2(2)E5. This succeeded. So this must be a version issue. Might have to try the image push via prime then.

the minimum version of code is 15.2.2(e3) according to the release notes.

That will be the first officially supported version of code.

Hi Adam,

Do you know if the IOS version 15.2(5)E is supported? I can't find anything in the release notes.

it will be.  15.2(2)E3 is min version.  15.2(5) will not mention PnP as it will have been added in earlier releases.  Need to get 15.2(5) added.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:


This community is intended for developer topics around Data Center technology and products. If you are looking for a non-developer topic about Data Center, you might find additional information in the Data Center and Cloud community